Subject: Re: follow-up
From: "Mike" <[email-masked]>
To: "Wagner, Mike" <[email-masked]>
Date: Wed, 31 Jan 2007 09:58:49 -0500

Mike,
Could you have Sherry and Anne forward me their contact information?  That way I won't clutter your inbox with extra emails and I can go directly to the source(s).
Thanks,
Mike
  ----- Original Message ----- 
  From: Wagner, Mike 
  To: Mike 
  Sent: Wednesday, January 31, 2007 9:04 AM
  Subject: RE: follow-up

  Good Morning Mike;

  Yes I did get your email and I am sorry I did not respond to you that day.  It has been a whirl wind month an I am always a week behind.  I wish I could say I was selling well but at least business' are looking again.  I have forward this email to Sherry Campbell here at SPS.  She will put in a trouble ticket to get some one out there.  I will attach the headset reference sheet again.  The pricing for the HIC cable is $35.00 and the Headsets run $110.00 to $120.00 depending on the style.  Now I can usually offer a 20% discount on these.  The wireless headsets run around $375.00.  Again, I can discount these about 20%.

  Mike I have not been able to respond quickly to repair questions not only with you, but with other customer as well.  Process has changed her and in order to get the same quick service please call 1-888-777-7281.  Your repair will get to either Sherry Campbell or Anne Doyle in a hurry and we can take care of your issues immediately.  If that fails call my cell at 517-202-3422.  Thanks again.

  Michael J. Wagner

  Title:  Account Executive

  Voice:     517-853-6104

  Fax:         517-853-6001

  [email-masked]

   

   

  Formerly GEE! Communications & Network Solutions

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 30, 2007 4:25 PM
  To: Wagner, Mike
  Subject: follow-up

  Mike,

  I was wondering if you got my last email.  It seems as though we are still having problems with a couple of our fax lines.  I have already had AT&T check the outside connections and this seems to be good there.  The problem has been happening since the last change we made to the system a few weeks ago.  Let me know when we can have this fixed.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]